@import "../../base";

.delayed-request-component {
  @include flex-column-centred;

  .delayed-request-component-input {
    display: flex;
    margin-bottom: 10px;
    .delayed-request-component-input-label {
      margin-right: 10px;
    }
  }

  .delayed-request-component-button {
    margin-bottom: 20px;
  }
}